from abc import ABC, abstractmethod


class BaseConverter(ABC):
    def __init__(self, lang):
        self.lang = lang

    @abstractmethod
    def convert(self, *args, **kwargs):
        raise NotImplementedError()
